html[lang="ar"] em, html[lang="ar"] i { font-style:normal !important; }
/* Head */
#giHead h1 { left:0; right:3.875rem; }
a.burger { left:auto; right:0.46875rem; }
div#sprachButton { right:auto; left:0.4375rem; padding:0.625rem 0.625rem 0.75rem 0.5625rem; }
span.aktuelleSprache:after { margin-left:0.125rem; margin-right:5px; }
.pfeilOben { right:auto; left:10px; }
table.sprachen { left:0; right:auto; }
span.linie:after { left:auto; right:152px; }
.flex-viewport { direction:ltr; }
.flexslider .slides > li { direction: rtl; text-align: right; }
.flex-control-nav {overflow:hidden;}
.gi-nav-lang-fake-select .icon-arrow-up { margin-left:0;margin-right:.625rem;position:relative;top:2px;float:left }
/* font */
html[lang="ar"] .artikelHeader h1, html[lang="ar"] h2, html[lang="ar"] h3, html[lang="ar"] h4, html[lang="ar"] h5, html[lang="ar"] h6, html[lang="ar"] th, html[lang="ar"] .gi-nav-lang-select .webfont-medium, html[lang="ar"] .gi-nav-primary-c.webfont-medium { font-weight:bold; font-family:"Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif; }
/* Navigation */
@media only screen and (max-device-width:360px) { 
    nav.navigation { width:260px; }
    .mm-menu { max-width:320px; }
    html.mm-right.mm-opening .mm-slideout, .mm-panel.mm-subopened, .mm-panel.mm-subopened { -webkit-transform:translate(-260px, 0px) !important; -moz-transform:translate(-260px, 0px) !important; -ms-transform:translate(-260px, 0px) !important; -o-transform:translate(-260px, 0px) !important; transform:translate(-260px, 0px) !important; }
	.mm-listview > li > a, .mm-listview > li > span { width:181px !important; }
	.mm-listview.mm-first > li:first-child > a, .mm-listview.mm-first > li:first-child > span { width: 227px !important; }
	input.sucheingabe { background-position:214px 8px; }
}
nav#menu { direction:rtl; }
ul.serviceNavigation li { padding:0.5rem 1.1875rem 0.5625rem 1.25rem; }
.icon.icon-home { text-align:right; }
.mm-navbar { text-align:right; padding-left:0; padding-right:33px; }
.mm-navbar .icon-home:before { left:auto; right:17px; }
.mm-navbar .mm-btn:first-child { padding-left:0; padding-right:20px; }
.mm-listview > li > a, .mm-listview > li > span { padding:0.90625rem 19px 11px 10px; }
.mm-listview .mm-next.mm-fullsubopen + a, .mm-listview .mm-next.mm-fullsubopen + span { padding-right:19px; padding-left:50px; }
.mm-listview.mm-first > li { padding-left:0; padding-right:10px; }
.mm-listview.mm-first > li:first-child { padding-right:0; }
.mm-navbar.mm-navbar-top li a { padding:14px 43px 10px 50px; }
.mm-next:after, .mm-arrow:after { left:21px; right:auto !important; transform:rotate(-225deg) !important;  }
.mm-prev:before { transform:rotate(-225deg) !important; left:auto !important; right:21px !important; top:2px; } 
html.mm-right.mm-opening .mm-slideout, .mm-panel.mm-subopened { -webkit-transform:translate(-320px, 0px) !important; -moz-transform:translate(-320px, 0px) !important; -ms-transform:translate(-320px, 0px) !important; -o-transform:translate(-320px, 0px) !important; transform:translate(-320px, 0px) !important; }
input.sucheingabe { padding:0.375rem 2.25rem 0.1875rem 0.5rem; background-position: 280px 9px; }
div.navFooter p { margin-left:0; margin-right:1.1875rem; }
html.mm-opened .mm-page { -webkit-box-shadow:7px 0px 7px 0px rgba(0,0,0,0.3); -moz-box-shadow:7px 0px 7px 0px rgba(0,0,0,0.3); box-shadow:7px 0px 7px 0px rgba(0,0,0,0.3); }

/* Artikel */
ul.stBox li:before { float:right; margin-left:0.625rem; margin-right:0; }
ul.stBox li.tags:before { margin-left:.4375rem; margin-right:0; }
ul.stBox.stIconPfeil li:before { content: "\e80f"; }
ul.stBox a, .infoBox ul a { padding-left:0; padding-right:1.375rem; }
ul.weitereArtikel a { padding-right:0; }
.bildTeaser .bildnachweis { left:4px; right:auto; text-align:left; padding-left:0; padding-right:5px; }
.introbox ul a:before, .accordion_toggle a:before, .dtSpracheFilter .accordion_content a:before, .infoBox ul a:before, .infoBox p a:before, ul.ankerNavigation a:before, ul.linkListe li:before { left:auto; right:0; content: "\e80f"; }
.introbox ul a.icon-double_arrow_right:before { left:0; right:5px; }
.accordion_toggle a { padding-left:10px; padding-right:22px; }
.standardListe li, ul:not([class]) li { padding-left:0; padding-right:1.5em; }
ul.standardListe ul, ul.standardListe ul, ul:not([class]) ul { margin-right:1em; margin-left:0; }
ul.standardListe .standardListe, ul.standardListe .standardListe, ul:not([class]) .standardListe { padding-right:1rem; padding-left:0; }
ul.standardListe > li:before, ul:not([class]) > li:before { left:auto; right:0; }
.artikelTeaser .artikelTeaserBildContainer { float:right; margin-left:0.625rem; margin-right:0; }
.giSzenen div { float:right; }
.giSzenen div:nth-of-type(2n-1) { clear:right; }
.giSzenen div:nth-of-type(2n) img { border-right:1px solid #fff; border-left:0 none; }
.giSzenen h2 { padding-left:0.625rem; padding-right:1.33334em; }
.giSzenen h2:before { left:auto; right:0.3125rem; content: "\e80f"; }
ul.ankerNavigation { margin-right:0; margin-left:0.625rem; }
ul.ankerNavigation a { padding:0 1.375rem 0 0.625rem; }
ul.linkListe li { padding-right:1.4375rem; padding-left:0; }
span[data-object_id*="13547"] + a:before { content: "\e80f" }
.kulturSelect .fakeSelect, .kulturSelect select { left:auto; right:0; }
.kulturSelect .fakeSelect:after { left:0; right:auto; }
table.standardTabelle th, table.standardTabelle td { direction:rtl; text-align:right !important; }
.standardListe .responsive-video { margin-right:-34px; margin-left:0; }
.introbox .standardListe { padding-left: 0.625rem; padding-right: 0.625rem; }
.artikelTeaserContainer.startseite .bildnachweisContainer { float:right; }
.personenBildLinks { float: right; margin-left: 10px; margin-right: 0; }
.personenBild { margin-left:10px; margin-right:0; }
.socialMediaIconsTable img { margin-right:0; margin-left:15px; }
.fixed-w100.links { float:right; margin-right:0; margin-left:0.9375rem; }
.fixed-w100.rechts { float:left; margin-right:0.9375rem; margin-left: 0; }
.vkzurueck:before { float:right; margin-left:0.3125rem; margin-right:0; }
.back-link:before { content:"\e80d"; margin-left:8px; margin-right:0; }
.bildTeaser.portrait figcaption { margin-right:0; margin-left:inherit; }
/* Formulare */
.radioContainer label, .checkboxContainer label { padding-left:0; padding-right:40px; }
.filterForm .standardCheckbox, .checkboxContainer .standardCheckbox { left:auto; right:0; }
.radioContainer .standardRadio:checked:after { left:auto; right:8px; } 
.radioContainer .standardRadio { left:auto; right:0; margin:0 0 0 0.5625em; }
.standardFormular label.radio-inline { padding-right:0; }
.radioContainer .radio-inline:first-of-type .standardRadio { margin-right:0; margin-left:1.125em; }
.radioContainer .radio-inline .standardRadio { margin-right:1.125em; }
/* Kurse */
.kursOptionen a.zurueckLink:before { display:none; }
.kursOptionen a.zurueckLink:after { left:auto; right:0; margin-left:0.846154em; margin-right:0; font-family:'GI-Iconset'; content: "\e811"; font-size:0.692307em; position:relative; top:-1px; }
.kursInfo .preis, .kursInfo .kursIcon { right:auto; left:0.625rem; }
.kursInfo .kursIcon:before { left:auto; right:0.5em; content: "\e813"; }
.kursSucheContainer:before { right:auto; left:0.75rem; }
input.standardSuche, input.standardFeld { padding:0.625rem 0.625rem 0.625rem 2.125rem; }
.kursOptionen a.filter { right:auto; left:0; padding-left:0; padding-right:20px; background-position:right 3px; }
.filterTags a { margin-right:0; margin-left:0.846154em; }
.filterTags a:before { display:none; }
.filterTags a:after { position:relative; top:-0.5px; font-family:'GI-Iconset'; font-size:0.769231em; content: "\e80a";; left:auto; right:0; margin-right:0; margin-left:0.230769em; }
.sortForm .standardRadio { right:auto; left:0; }
.filter input[type="reset"] { float:right; margin-left:0; margin-right:-0.625rem; }
.filter input[type="submit"] { float:left; margin-left:-0.625rem; margin-right:0; }
.filter .accordion_toggle a { padding-right:0; }
.filter .accordion_toggle a:after { right:auto; left:0; content: "\e813"; }
.hidden-select { padding: 1.25rem 1rem 1rem 2rem; }
.hidden-select:after { content:"\e813"; right:inherit; left:.9375rem;  }
.k-finder-filter .filterTags a:before { margin-right:inherit; margin-left:.375rem; }
.k-finder-filter .filterTags a:after { display: none; }
.k-finder-kurse li { padding-left:2.625rem; padding-right:1.25rem; }
.k-finder-kurs-niveau { margin-right:inherit; margin-left:.375rem; }
.k-finder-kurse a:after { right:inherit; left:1.25rem; content: "\e813"; }
.k-finder-link span { margin-right:inherit; margin-left:.5rem; }
.k-finder-link .icon-arrow-left:before { content: "\e811"; }
.k-finder-link .standard { float:left; transform: translate(-0.75rem, -0.625rem); }
.k-finder .filtersContent-away { left:0; right:120%; }
.k-finder .detailInfoContent { left: 0; right: 120%; }
.accordion_toggle .icon-sort { margin-right:0; margin-left:.625rem; }
.filter-c .accordion_toggle a { padding-left:1.875rem; padding-right:.9375rem; }
.filter-c .accordion_toggle a:after { right:inherit; left:1rem; }
.filter-c.filter-inline .accordion_toggle a:after { right:inherit; left:1.25rem; }
.radio-hell { left:inherit; right:0; margin-right:0; margin-left:.5625em; }
/* Standorte */
.standort a { padding-left:0; padding-right:1.4375rem }
.standort a:before { left:auto; right:0; }
.standort a.link:before { content: "\e80f" }
.standort h2 a { padding-right:1.4375rem; }
.standort h2 a:before { left:auto; right:0; margin-right:0; margin-left:9px; position:absolute; content: "\e80f"; }
/* Startseite */
.aktuell .flex-direction-nav .flex-next { right:auto; left:18px; }
.aktuell .flex-direction-nav .flex-next:before { content: "\e813"; }
.aktuell .flex-direction-nav .flex-prev { left:auto; right:14px; }
.aktuell .flex-direction-nav .flex-prev:before { content: "\e811"; }
div.standorte div.standortWahl { padding:0.625rem 1.8125rem 0.5rem 0.625rem; }
div.standorte div.standortWahl:before { left:auto; right:0.625rem; content: "\e80f"; }
.socialIcons img { margin-right:0; margin-left:1.25rem; }
.dtSpracheFilter .accordion_toggle a:before { left:0; right:1rem; }
ul.stBox { padding-right:0; padding-left:0; }
/* Veranstaltungen */
.veranstaltungDetails span:before { display:none; }
.veranstaltungDetails span:after { font-family:'GI-Iconset'; position:relative; top:2px; margin-left:0.4375rem;  }
.icon-email:after { content: "\e701"; }
.icon-phone:after { content: "\e702"; }
/* Footer */
.sitefooter .icon-classic-view:before { display:none; }
.sitefooter .icon-classic-view:after { font-family:'GI-Iconset'; content: "\e601"; position:relative; top:1px; margin-right:0; margin-left:0.5rem; }
/* Icons */
.bildTeaser.noscale.left { float:left; margin-left:15px; margin-right:0; }
.bildTeaser.noscale.right { float:right; margin-left:0; margin-right:15px; }
a.iconLink { padding-left:0; padding-right:0; }
a.iconLink:before, ul.stBox.linksIntern li:before { content: "\e80f"; }
ul.stBox.linksIntern li:before { margin-right:0; top:1px; }
.infoBox .fileIcon.pdf a:before { content:""; }
.infoBox .fileIcon.pdf a, a[title*="PDF"], a[href*="@"]  { padding-right:0; }
.hellGrau .fileIcon.pdf > li:before { color:#5f676b; }
.enabledSocialServices:before { margin-left:0.375rem; margin-right:0; float:right; }
.teaserBox .artikelTeaser a[href*="@"] { padding-left:0; padding-right:1.3125rem; }
.veranstaltungDetails span:after, a[href*="@"]:before { float:right; }
.veranstaltungDetails span.icon-mail:before { float:right; display:inline-block !important; margin-left:0.625rem; }
img[src*="mail.gif"] { display: none; }
span[data-object_id*="13547"] + a { padding-left:0; padding-right:1.3125em; }
.personenDaten a[href*="@"]:before, a[href*="@"]:before, a[title*="PDF"]:before, span[data-object_id*="13547"] + a:before { left:auto; right:0; margin-left:7px; margin-right:0; }
a.iconLink:before { float: right; margin-right: 0; margin-left: 7px; }
.nachOben .icon-double-arrow-up { margin-left:0; margin-right:0.625rem; }
.btnContainer a.standard:before { margin-left:6px; margin-right:0; top:0; }
.btnContainer a.standard.XL:before { right:-0.0625rem; left:inherit; }
.icon-double-arrow-right:before { content: "\e80f"; }
.personenDaten a[href^="mailto:"] { padding-left:0; padding-right:1.375rem; direction:ltr; }
.list-linkliste-item:before { content:"\e80f"; margin-right:0; margin-left:.625rem; }
/* SMBs */
.shariff .orientation-horizontal li .share_text { padding-left:0; padding-right:3px; }
.list-linkliste a:before { content:"\e80f"; margin-left:10px; margin-right:0; }
/* ÜaK */
.uak-padding { padding-right:1.125rem; padding-left:1.0625rem; }
.uak-minus-margin, .uak-filter-c, .uak-hr { margin-right:-1.125rem; margin-left:-1.0625rem; }
.uak-head-text-c { left:inherit; right:1.125rem; }
.uak-names-list { margin:0 1.8125rem 0 0; }
.uak-names-list-letter:after { left:inherit; right:30px; }
.uak-teaser-image { margin:0 -1.125rem 0.875rem -1.0625rem; }
.uak-filter { padding:1.5rem 1.125rem 1.5rem 1.0625rem; }
.uak-letter-item { direction: rtl; unicode-bidi: bidi-override; }
.uak-search-input { padding: 0.625rem 2rem 0.5rem 0.5rem; }
.uak-search-input-c:before { left: inherit; right: 0.5rem; }
.uak-search-clear { right: inherit; left: 0.5rem;}
.uak-filter-fake { right: 1.125rem; }
.uak-filter-fake:after { right:0.5rem;  }
.uak-translation-list-item:before, .uak-portrait-list-item:before { content: "\e80f"; margin-left:7px; margin-right:0; float:right; }
.uak-td-text .icon-double-arrow-right { float:right; margin-top:6px; margin-right:0; }
.uak-img-copyright-i { right:inherit; left: 4px; padding-left: 0; padding-right: 5px; }
.uak-more-books:after { margin-left: 0; margin-right: 0.5rem; }
/* Global Head */
.gi-nav-c {
	direction: rtl;
}
.gi-header-i {
	padding: 0.5625rem 0.9375rem 0.75rem 0.75rem;
}
.header-nav-c.navbar-collapse {
	position: absolute;
	left: 0.5rem;
	right: inherit;
}
.gi-nav-toggle-c[aria-expanded="true"] {
	left: -0.1875rem;
	right: inherit;
}
input[type="search"].gi-nav-search-input {
    padding: 0.6875rem 0 0.6875rem 5.25rem;
}
.gi-nav-search-close-c {
	left: 5.4375rem;
	right: inherit;
}
.gi-nav-search-icon {
	left: 2.375rem;
	right: inherit;
}
/* Second Layer*/
.gi-nav-primary-item .gi-nav-primary {
	padding-right: 1rem;
	padding-left: inherit;
}
.gi-nav-level-1, .gi-nav-level-2 {
	border-top: 1px solid #e4e6e7;
}
.gi-nav-primary-link {
	padding-right: inherit;
	padding-left: 0.5rem;
}
.menu-toggle {
	text-align: left;
}
/* Lang Select */
.gi-nav-lang-sel {
	left: inherit;
	right: 2rem;
}
.gi-nav-lang-item {
	margin-left: 0.8125rem;
	margin-right: 0;
}
.gi-nav-lang-divider > span {
    border-left: 0;
    border-right: 1px solid #8e9294;
}
/* Helper */
.Fl { float:right; }
.Fr { float:left; }
.Ta\(l\) { text-align:right; }
.Ta\(r\) { text-align:left; }
/* Padding Right */
[dir="rtl"] .Pr\(0\) {padding-left:0}
[dir="rtl"] .Pr\(10px\) {padding-left:.625rem}
[dir="rtl"] .Pr\(15px\) {padding-left:.9375rem}
[dir="rtl"] .Pr\(16px\) {padding-left:1rem}
[dir="rtl"] .Pr\(20px\) {padding-left:1.25rem}
[dir="rtl"] .Pr\(60px\) {padding-left:3.75rem}
/* Padding Left*/
[dir="rtl"] .Pl\(0\) {padding-right:0}
[dir="rtl"] .Pl\(10px\) {padding-right:.625rem}
[dir="rtl"] .Pl\(14px\) {padding-right:.875rem}
[dir="rtl"] .Pl\(15px\) {padding-right:.9375rem}
[dir="rtl"] .Pl\(16px\) {padding-right:1rem}
[dir="rtl"] .Pl\(17px\) {padding-right:1.0625rem}
[dir="rtl"] .Pl\(22px\) {padding-right:1.375rem}
[dir="rtl"] .Pl\(24px\) {padding-right:1.5rem}
[dir="rtl"] .Pl\(26px\) {padding-right:1.625rem}
[dir="rtl"] .Pl\(30px\) {padding-right:1.875rem}
[dir="rtl"] .Pl\(50px\) {padding-right:3.125rem}
/* Margin Right */
[dir="rtl"] .Mr\(auto\) {margin-left:auto}
[dir="rtl"] .Mr\(0\) {margin-left:0}
[dir="rtl"] .Mr\(3px\) {margin-left:.1875rem}
[dir="rtl"] .Mr\(4px\) {margin-left:.25rem}
[dir="rtl"] .Mr\(7px\) {margin-left:.5rem}
[dir="rtl"] .Mr\(8px\) {margin-left:.5rem}
[dir="rtl"] .Mr\(10px\) {margin-left:.625rem}
[dir="rtl"] .Mr\(11px\) {margin-left:.6875rem}
[dir="rtl"] .Mr\(12px\) {margin-left:.75rem}
[dir="rtl"] .Mr\(13px\) {margin-left:.8125rem}
[dir="rtl"] .Mr\(14px\) {margin-left:.875rem}
[dir="rtl"] .Mr\(15px\) {margin-left:.9375rem}
[dir="rtl"] .Mr\(16px\) {margin-left:1rem}
[dir="rtl"] .Mr\(18px\) {margin-left:1.125rem}
[dir="rtl"] .Mr\(20px\) {margin-left:1.25rem}
[dir="rtl"] .Mr\(21px\) {margin-left:1.3125rem}
[dir="rtl"] .Mr\(25px\) {margin-left:1.5625rem}
/* Margin-Left */
[dir="rtl"] .Ml\(auto\) {margin-right:auto}
[dir="rtl"] .Ml\(0\) {margin-right:0}
[dir="rtl"] .Ml\(1px\) {margin-right:.0625rem}
[dir="rtl"] .Ml\(5px\) {margin-right:.3125rem}
[dir="rtl"] .Ml\(6px\) {margin-right:.375rem}
[dir="rtl"] .Ml\(7px\) {margin-right:.4375rem}
[dir="rtl"] .Ml\(8px\) {margin-right:.5rem}
[dir="rtl"] .Ml\(9px\) {margin-right:.5625rem}
[dir="rtl"] .Ml\(10px\) {margin-right:.625rem}
[dir="rtl"] .Ml\(11px\) {margin-right:.6875rem}
[dir="rtl"] .Ml\(13px\) {margin-right:.8125rem}
[dir="rtl"] .Ml\(14px\) {margin-right:.875rem}
[dir="rtl"] .Ml\(15px\) {margin-right:.9375rem}
[dir="rtl"] .Ml\(16px\) {margin-right:1rem}
[dir="rtl"] .Ml\(20px\) {margin-right:1.25rem}